var sumsh=false;
function shsum() {
	summc=document.getElementById('summcont');
	summl=document.getElementById('summlink');
	summcl=document.getElementById('summclose');
//	hmenu=document.getElementById('hmenu');
//	menui=document.getElementById('menuicon');
	if (sumsh) {
		summc.style.display='none';
		summl.style.display='block';
		summcl.style.display='none';
//		hmenu.style.display='none';
//		menui.src='<?php echo($prepath); ?>imgs/menuicon_inactive.svg';
		sumsh=false;
	} else {
		summc.style.display='block';
		summl.style.display='none';
		summcl.style.display='block';
//		hmenu.style.display='block';
//		menui.src='<?php echo($prepath); ?>imgs/menuicon_active.svg';
		sumsh=true;
	}
}
